<div class="show_listgre" id="infouserdata" style="display:none">
<div class="tit">用户信息</div>
<table width="100%" border="0" cellspacing="0" cellpadding="0" class="text">
<tr>
<td width="27%"><img src="{$getinfouserdata(userface)$}" width="40" /></td>
<td><b>{$getinfouserdata(username)$}</b><br />
<a href="javascript:void(0);" onClick="ShowWindow('messWindow','MessageForm');">给会员发送短信</a></td>
</tr>
</table>
<div class="certification">
	认证信息：
	<img src="Images/auth_name_n.gif" alt="未通过实名认证" id="auth_name"/>
	<img src="Images/auth_email_n.gif" alt="未通过邮箱认证" id="auth_email"/> 
	<img src="Images/auth_mobile_n.gif" alt="未通过手机认证" id="auth_mobile"/>
</div>
<div class="userinfolist">
{$infolist(0,0,10,3,id|title,{#getinfouserdata(id)#})/$}
<a href="info.asp?id={@id@}" title="{@title@}" target="_blank">{$cutstr(32,{@title@})$}</a><br />
{$/infolist$}
</div>
</div>
<script language="javascript">
	if('{#getinfouserdata(authrealname)#}'=='3')
	{
		document.getElementById('auth_name').src='Images/auth_name_y.gif';
		document.getElementById('auth_name').alt='已通过实名认证';
	}
	if('{#getinfouserdata(authemail)#}'=='2')
	{
		document.getElementById('auth_email').src='Images/auth_email_y.gif';
		document.getElementById('auth_email').alt='已通过邮箱认证';
	}
	if('{#getinfouserdata(authmobile)#}'=='2')
	{
		document.getElementById('auth_mobile').src='Images/auth_mobile_y.gif';
		document.getElementById('auth_mobile').alt='已通过手机认证';
	}
</script>